[Forgot Password]
Login  Register Subscribe

24437

 
 

132035

 
 

118681

 
 

909

 
 

92673

 
 

143

 
 
Paid content will be excluded from the download.

Filter
Matches : 92431 Download | Alert*

libgssglue1 is installed

xserver-xorg-core-lts-utopic is installed

libgnutlsxx28 is installed

nettle: low level cryptographic library Nettle could be made to expose sensitive information over the network.

glibc: GNU C Library - eglibc: GNU C Library Details: USN-3239-1 fixed vulnerabilities in the GNU C Library. Unfortunately, the fix for CVE-2015-5180 introduced an internal ABI change within the resolver library. This update reverts the change. We apologize for the inconvenience. Please note that long-running services that were restarted to compensate for the USN-3239-1 update may need to be resta ...

gstreamer0.10-plugins-base is installed

libplist-utils is installed


Pages:      Start    8747    8748    8749    8750    8751    8752    8753    8754    8755    8756    8757    8758    8759    8760    ..   9243

© SecPod Technologies